/*
** HTML elements
*/
/* Totol content width = 980 */
body {margin:0px; padding:0px; background-color:#d9dcc8; font:12px/18px Verdana, Arial, Helvetica, sans-serif; color:#000; text-align:justify; }
table { border-collapse:separate; }

h1, h2, h3, h4, h5, h6 {margin-bottom: 0.5em;}
h1 {font-size: 1.3em;}
h2, h3, h4, h5, h6 {font-size: 1.1em;}

a {text-decoration: none;}
a:link {color:#369; border:none;}
a:visited {color:#369;border:none;}
a:hover {color: #39c; border:none; text-decoration: underline;}
/* Removes outline in links in FF */
a:active, a:focus {outline: 0;}

#main_container {margin:0px auto; border:1px solid #c9cbbc; margin-top:10px;  padding:0px; width:978px; background-color:#fff;}
#logo_bar {background:url(images/top-bg.jpg) repeat-x 0 0; width:974px; padding:0px; margin:2px 2px 0px 2px;  }
#logo_border { border-bottom:6px solid #000066; }
#logo { float:left; margin:0px; width:239px; padding:0px; height:146px;}
#site-name { float:left; padding:45px 0px 0px 0px; font-size:30px; width:540px; height:62px; color:#2e1d65; /*text-shadow:#fff 4px 3px 1px; */ text-shadow:#FFFFFF 0.1em 0.1em; }



/*
** primary menu
*/
#prime_menu { float:right; width:734px; padding:0px; margin:0px;  float:left; font-size:13px; font-weight:bold; }
ul.prime_links {padding:0px; margin:0px; list-style:none;}
ul.prime_links.inline {display:inline;}
ul.prime_links li {float:left; line-height:38px; background:url(images/menu_bg.jpg) no-repeat 0 0;text-align:center;  width:116px; height:40px; padding:0px; margin:0px 0px 0px 5px;}
ul.prime_links li, ul.prime_links li a, ul.prime_links li a:visited {color:#fff; text-decoration:none; font-weight:bold;}
ul.prime_links li a:hover {color:#efe3b9; }
ul.prime_links li.active{ background:url(images/active_menu.jpg) no-repeat 0 0; color:#CCCC66; }
/*ul.prime_links li.first {  background-color:#00FF33; } */
/*
** content
*/
#content_main { background:#f0f2e3; margin:0px 2px 2px 2px; width:942px; padding:20px 16px 20px 16px; }
#top-img-anim {  margin:0px 0px 20px 0px; width:940px; background:url(images/loading.gif) no-repeat 0 0px; height:265px; background-position:center;  }
#content_wrapper {  padding:0px; margin:0px;}
#left_sidebar { float:left; width:210px; margin:0px 20px 0px 0px; padding:0px; background:#669501;}
#left_sidebar .block {width:210px; margin:0px; padding:0px; }
#left_sidebar  ol {padding:0px; margin:0px;}
#left_sidebar  ul { padding:0px ; margin:0px; } 
#left_sidebar li {padding:0px ; margin:0px; list-style-image:none; /*border-bottom:groove #669501 5px;*/  background:url(images/left_link_break.jpg) repeat-x 0 0; background-position:bottom;}
#left_sidebar .content{padding:0px; margin:0px; line-height:36px;}
#left_sidebar .content a { color:#FFFFFF; font-weight:bold; background:url(images/arrow.jpg) no-repeat 0 0; margin-left:10px; padding-left:15px; }
#left_sidebar .title { background:url(images/left_block_title_img.jpg) no-repeat 0 0; color:#fff; height:40px; border:0px; padding:20px 5px 0px 70px; margin:0px;line-height:18px; font-size:16px; font-weight:bold;}

/*  right & Left Content Style */ 
#content_right {float:left; width:710px; padding:0px; margin:0px; }
#content_left {float:left; width:940px; padding:0px; margin:0px;}
#content_right .content{ padding:0px 0px 0px 0px; background:#FFF;  }
#content_left .content{ padding:20px; background:#FFF; }
#content_block {float:left; width:440px !important; margin:0px; padding:20px; background:#FFF; color:#2f3334 !important; min-height:654px;  } 
#content_block li { margin-left:15px; padding:0px;  color:#2f3334; }
#content_block h3 { color:#669501; font-size:13px;}
#content_block .tabs li{ margin:0px; }
#content_block .title { color:#000; padding:0px 0px 0px 0px; margin:0px; font-size:15px; color:#669501;}

/*#content li{list-style:none;padding:0px 0px 0px 25px; line-height:19px; margin:0px; background:url(images/arrows.gif) no-repeat; }*/


#content_no_right {float:left; width:670px;background:#FFF; margin-bottom:10px; color:#2f3334; padding:20px; margin-top:0px; }
#content_no_right .title { color:#000; padding:0px 0px 0px 0px; margin:0px; font-size:15px; color:#669501; }
#content_no_right li { margin-left:15px; padding:0px; line-height:10px; color:#2f3334; }
#no_left_right { width:900px; background:#fff; padding:20px; color:#2f3334; }
#no_left_right li{ margin-left:15px; padding:0px; line-height:10px; color:#2f3334; }

#content_no_left {float:left;width:710px;background:url(images/content_bg.html) repeat-x 0 0; margin-bottom:0px; padding:20px; } 
#content_no_left .title { color:#fff; padding:0px 0px 0px 10px; margin:0px; font-size:15px; }
/* Right Side Block */
#right_sidebar {float:left; width:210px; margin-left:20px; background:#0295c5; min-height:695px; }
#right_sidebar .block {padding:0px; margin-bottom:7px;width:210px;}
#right_sidebar  ol, ul, li {padding:0px; margin:0px; color:#FFFFFF;} 
#right_sidebar  ul {padding:0px; margin:0px; color:#FFFFFF;} 
#right_sidebar  li {color:#FFFFFF; line-height:14px;} 
/*#right_sidebar li .views-row-last{ margin-bottom:0px; padding-bottom:0px !important; }*/
#right_sidebar li {
color:#FFFFFF;
line-height:14px;
/*list-style-type:square !important;*/
border-bottom:1px solid #77af00;
}
#right_sidebar a { color:#FFFFFF; }
#right_sidebar .content{padding:5px; margin:0px;line-height:18px; background:#0295c5; }
#right_sidebar .title {color:#fff; background:url(images/right_title_img.jpg) no-repeat 0 0;  height:40px; text-align:left; border:0px; padding:20px 0px 0px 75px; margin:0px; font-size:16px; font-weight:bold;}
#right_sidebar #block-views-News-block_1  .title{ background:url(images/news_img.jpg) no-repeat 0 0;}
#right_sidebar #block-views-events-block_1 .title{ background:url(images/events_title_img.jpg) no-repeat 0 0;}
#right_sidebar #block-block-2 .title{ background:url(images/contact_title_img.jpg) no-repeat 0 0;}
#footer_container { margin:20px 0px 0px 0px; margin-top:20px; }
#footer_container  table{ background:#babcab; height:50px; color:#3e3f38 }
#footer_container a { color:#3e3f38 }
#search_b{float:left; margin-top:45px; margin-left:20px; list-style-type:none;}
#block-block-7 .listarrow{vertical-align:middle;}
#col1 { color:#36276d; }
#left_img_block { margin-left:10px; margin-top:15px; }
#left_img_title { color:#fff; padding-bottom:5px;  }
#left_img_bottom { line-height:0px; margin-bottom:19px;  }
#left_img_top { margin-bottom:18px; line-height:0px; }
#content-field-overview { /*width:900px !important; */ }

#right_sidebar .more_link { margin-left:143px; padding:0px; font-weight:bold;  }
#contact_right {width:200px; text-align:center; color:#FFF;}
.event-title { background:#FFF; padding:3px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:#00CCFF double 3px; color:#0295c5; font-size:14px; font-weight:bold;  }
.event-title a{ color:#0295c5; font-size:14px; font-weight:bold;  }
.event-title a:visited {color:#0295c5;}
.event-title a:hover {color:#f06701; text-decoration: underline;}
.view_display { border:#85c202 3px solid; margin:0px; /*margin-top:10px;*/ padding:5px; background:#0295c5; color:#FFFFFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.view_display_main { border:#85c202 2px solid; margin:0px; margin-top:10px; padding:2px; /*background:#0295c5;*/ color:#FFFFFF; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; }
.view_display .search-body { margin-left:5px; }
.pager ul{ margin-top:10px; }
.pager .pager-current{ margin:0px 2px 0px 2px; color:#FFF !important; padding:5px !important; background:#0295c5; border:#85c202 2px solid; }
.pager li { margin:0px 3px 0px 2px !important; padding:0px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.pager a { color:#000000 !important; }
.pager a:hover { text-decoration:none; }
.pager .pager-item { margin:0px 2px 0px 2px ; padding:3px !important;  background:#85c202;  border:#0295c5 2px solid; }
.pager .pager-first{ margin:0px 2px 0px 2px;  padding:3px !important; background:#85c202;  border:#0295c5 2px solid; }
.pager .pager-previous{ margin:0px 2px 0px 2px;  padding:3px !important; background:#85c202;  border:#0295c5 2px solid; }
.pager .pager-next{ margin:0px 2px 0px 2px; padding:3px !important; background:#85c202;  border:#0295c5 2px solid; }
.pager .pager-last{ margin:0px 2px 0px 2px;  padding:3px !important; background:#85c202;  border:#0295c5 2px solid; }

.gallery_theme {  width:440px; margin-bottom:10px; padding:10px; text-align:center; }
.gallery_theme img { border:#eee1b4 double 8px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.gallery_theme .field-item { border:0px !important; }
#enquiry-table { padding:0px; }
#enquiry-table td { padding:4px; }
.enquiry-textfield-size { width:260px; }
.label { text-align:right; padding-right:10px !important; }
.enquiry-textarea-size { width:260px !important; }
.enquiry-submit-position { padding-left:264px; }
#slideshowHolder { display:none; } 
#search_block { float:left; width:190px; padding:0px 1px 0px 1px; margin-top:60px;  }
#search_block label { display:none; }
#search_block #search { background:url(images/search-img.jpg) no-repeat 0 0; border:0px; background-position:right; width:180px;}
#search_block .form-submit { display:none; /* background:url(images/search-img.jpg) no-repeat 0 0; border:0px; width:25px; height:25px;*/   }
#search_block .form-text {  width:150px;  } 
/*#search_block .form-text:hover { background-color:#99FF00; }*/
.Search-Default { color:#CCCCCC; text-align:right; }
.gallery_theme .field-item { float:left; border:#999999 solid 1px; width:200px; }
.gallery-thumbs { border:0px; text-decoration:none !important; }

#contact_us { background:url(images/contact_us.jpg) no-repeat; background-position:100% 90%; padding:0px; margin:0px;  height:575px; }
#address h2 { font-weight:normal; font-size:25px; line-height:17px; margin:0px; color:#0073af; /*text-shadow:#fff 4px 3px 1px; */ text-shadow:#cdf775 0.1em 0.1em;  }
#address { text-align:center; margin-top:30px; font-size:16px; line-height:25px; color:#000000; /*background:url(images/business-card-number.png) no-repeat 0 0; width:380px; height:225px; padding-top:68px; padding-left:28px;*/ }
#contact-us-phone { background-position:center; text-align:center; background:url(images/phone.jpg) no-repeat; background-position:78% 100%; height:25px; margin-bottom:5px;   }
#contact-us-email { text-align:center; background:url(images/email-icon.png) no-repeat; background-position:80% 100%; }

#buiding-page-ul { margin-top:0px; padding:0px;   }

#enquiry-div { padding:0px; margin:0px; }
#enquiry-table td { padding:0px;  }

.img_border img{ border:#eee1b4 double 8px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#edit-search-block-form-1-wrapper { width:420px; }
#edit-search-block-form-1-wrapper .form-text{ width:400px; }
#edit-search-block-form-1-wrapper .search_submit {width:100px; border:1px solid #000099;}
#edit-search-block-form-1-wrapper { margin-bottom:0px; }
.description-search { font-size:10px; color:#999; }
#back_link { float:right; }
/*.jcarousel-item { list-style-type:disc !important; }*/

div.error, tr.error { display:none !important;}